<!DOCTYPE html>
<html>
<title>Teo's Blog</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">

    <p><a href="index.html" target="_blank" class="w3-button w3-black w3-padding-large w3-margin-bottom">HOME</a></p>
     
     <!--================Blog Area =================-->
    <section class="w3-content">
      <div class="container">
        <div class="row">
          <div class="col-lg-8 posts-list">
            <div class="single-post">
			
			<div class="w3-light-grey"> 
                <h2>
                 Diseño 2D y 3D 
                </h2>
				
                <p class="w3-container">
               
				 En esta semana nos tocó diseñar un bosquejo en 2D y seguido de esto generar un diseño en 3D que se realizó con ayuda del software Inventor de Autodesk.
				 
                </p>
                
                <div class="w3-card-4 w3-margin w3-white">
                <img src="media/Inventor1.png" alt="Norway" style="width:100%">
                <div class="w3-container">
                
				
				<p class="w3-container">
                 	Este es un dibujo a de como se ve la careta 
				 del disposito en un plano de trabajo.
                </p>
				
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/boceto_frente.png"
                  alt="Norway" style="width:100%"
                />
              </div>
			  
			  
			  <div class="blog_details">
			
				<p class="w3-container">
                Para generar un diseño tridimencional se usa la herramienta estruir para agregar o quitar volumen a nuestra pieza.
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/extrucion_frente.png"
                  alt="Norway" style="width:100%"
                />
              </div>
              
			 
			  <div class="blog_details">
                <h2>
                  Piezas diseñadas:
                </h2>
				
				<p class="w3-container">
                 Careta
                </p>
				
				<div class="feature-img">
                <img
                  class="img-fluid"
                  embede src="media/Careta.png"
                  alt="Norway" style="width:100%"
                />
              </div>
			  
			  <p class="w3-container">
				 Caja
                </p>
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/caja.png"
                  alt="Norway" style="width:100%"
                />
              </div>
              
			  <div class="blog_details">
                <h2>
                  Tapa de compartimento de batería y botón de display
                </h2>
			
              <div class="feature-img">
                <img
                  class="img-fluid"
                  src="media/tapa%20y%20boton.png"
                  alt="Norway" style="width:100%"
                />
              </div>
			  
			  <div class="blog_details">
			  <p class="w3-container">
				 Estas dos partes son tapas para compartimento de batería y boton de on/off del display 
                </p>
				
				</div>
                <!-- Footer -->
<footer class="w3-container w3-dark-grey w3-padding-32 w3-margin-top">
  <button  href="index.html" class="w3-button w3-black w3-disabled w3-padding-large w3-margin-bottom">Previous</button>
  <button  href="semana1.html" class="w3-button w3-black w3-padding-large w3-margin-bottom">Next »</button>
  <p>Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">w3.css</a></p>
</footer>
              
      </div>
    </div>
  </div>
                  